[android-components](../../../index.md) / [mozilla.components.concept.fetch](../../index.md) / [Request](../index.md) / [Method](index.md) / [OPTIONS](./-o-p-t-i-o-n-s.md)

# OPTIONS

`OPTIONS` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/fetch/src/main/java/mozilla/components/concept/fetch/Request.kt#L124)